/*Google Fonts*/
body{
	font-family: 'Open Sans', sans-serif;
}

/*CSS Reset*/
*{
	/*changes the amount of space between "border" and it's surrounding element"*/
	margin: 0;
	/*changes the amount of space between "border" and "content" of an element*/
	padding: 0;
	/*border and padding is included in the total length of an element*/
	box-sizing: border-box;
}

nav {
	padding: 0.8rem;
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

nav ul{
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
	vertical-align: middle;
}

#intro {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding: 3rem;

	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding: 2rem 10% 3rem;
	text-align: center;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
/*	text-align: center;*/
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

footer {
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

/*

	A C T I V I T Y   S O L U T I O N


*/

#pre-footer {
	background-color: #002540;
	color: white;
}

#pre-footer div {
	display: inline-block;
	vertical-align: top;
	padding: 20px 150px 20px 20px;
	margin: 4px;
}